jQuery(document).ready(function($) {

    $( '#cycle-button-pause' ).on( 'click', function(){
        $('.cycle-slideshow').cycle('pause');
        $("#cycle-button-pause").attr('class',"display-none");
        $("#cycle-button-resume").attr('class',"display-inline");
        console.log('Resume Displayed');
    });
    $( '#cycle-button-resume' ).on( 'click', function(){
        $('.cycle-slideshow').cycle('resume');
        $("#cycle-button-pause").attr('class',"display-inline");
        $("#cycle-button-resume").attr('class',"display-none");
        console.log('Pause Displayed');
    });
});